### Class

# GdkWayland WaylandSeat

#### Description [src]

    final class GdkWayland.WaylandSeat : Gdk.Seat {
      /* No available fields */
    }

The Wayland implementation of `GdkSeat`.

Beyond the regular `GdkSeat` API, the Wayland implementation provides access to the Wayland `wl_seat` object with gdk_wayland_seat_get_wl_seat().

#### Ancestors

- GdkSeat
- GObject

#### Instance methods

###### gdk_wayland_seat_get_wl_seat

Returns the Wayland `wl_seat` of a `GdkSeat`.

#### Class structure

    struct GdkWaylandWaylandSeatClass {
      /* no available fields */
    }